body {
	font-family: arial;
	font-size: 1em;
	color: white;
	background-color: black; 
	}
	
#videos {
  position : absolute;
  top: 200px;
  left: 220px;
}
	
.container {
  position: relative;
}
nav {
  position: absolute;
  left: 10px;
  width: 200px;
 
}
section {
  /* position is static by default */
  margin-left: 210px;
  width: 600px;
  text-align: center;

}
section2 {
  /* position is static by default */
  margin-left: 210px;
  width: 600px;
  text-align: center;

}

m_type {
  position: absolute;
  left: 850px;
  top: 10px;
  

  }
  
#arm{
  float: left;
  }
  
#viper{
  float: right;
  }
  
a:link {
    color: red;
}

/* visited link */
a:visited {
    color: orange;
}

/* mouse over link */
a:hover {
    color: white;
}

.table { display: table; width: 100%; }
.table-row { display: table-row; }
.table-cell, .table-header { display: table-cell; padding: 10px; border: 1px solid #ccc; }
.table-header { font-weight: bold; background-color: #f0f0f0; }